<?xml version="1.0" encoding="ISO-8859-1"?>
<document>

  <properties>
    <title>Authentication</title>
    <author email="michal.maczka@dimatics.com">Michal Maczka</author>
  </properties>

  <body>
    <section name="Key-based authentication">
    <p>
      In preparation
    </p>
    </section>  
  </body>
</document>
